<?php

  include 'include/header.php';?>
	<section class="banner main-banner--svc">
		<div class="container h-100">
			<div class="row h-100">
				<div class="col-md-7 m-auto">
					<div class="hero__caption">
						<h2 class="banner_title">Animated videos</h2>
						<p class="banner_description">Backing up your brand with some actions</p>
						<h3>If an image can speak a thousand words, imagine what several frames would do in a second!</h3>
						<p class="banner_description">Why not flaunt your clever image with enlivened showcasing and special recordings that absolutely show your image's style, power, and nature. Creative Webcodes bargains in a wide range of video liveliness administrations and movement designs, i.e.
							<div class="d-flex ">
								<ul class="ser-wrap-li">
									<li><i class="fa fa-check-circle"></i> Conventional Animation. </li>
									<li><i class="fa fa-check-circle"></i> 2D Animation. </li>
									<li><i class="fa fa-check-circle"></i> 3D Animation.</li>
									<li><i class="fa fa-check-circle"></i> Movement Graphics.</li>
									<li><i class="fa fa-check-circle"></i> Stop Motion.</li>
								</ul>
							</div>
							<p>Our master video artists will make your image bursting at the seams with the most imaginative and invigorating movement thoughts to grab the crowd's eye immediately.</p>
							<div class="banner_service-buttons"> <a class="main-btn" href="contacts.php">Get An Estimation</a> <a class="main-btn" href="javascript:;" onclick="Tawk_API.toggle();">Live Chat</a> </div>
					</div>
				</div>
				<div class="col-md-5 m-auto"> <img src="images/service-folds/videos-animations.svg" alt="videos-animations"> </div>
			</div>
		</div>
		<div class="shape hero__shape-right"></div>
	</section>
	<section class="fold team">
		<div class="container">
			<div class="row">
				<div class="col-md-6 m-auto text-center m-order-2"> <img src="images/service-banner/videos-animations.svg" alt="videos-animations"> </div>
				<div class="col-md-6 m-auto">
					<div class="sec-breif fold2">
						<h2>Why Animation</h2>
						<p>An animated video leaves a much profound effect on your mind than a static image or text. When creating videos for your business, animations can be a big asset. Animations present messages and information easier to consume, and they also usually help with the overall course of the video. These short animations are ideal for illustrating a point about your product or the service you provide. But not everyone can design animations that look professional or fit with your branding guidelines. The Creative Webcodes can help you design professional videos with the best animations to carry your message to your audience. </p>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section class="process-sec">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<div class="sec-breif mb-5">
						<h2>Our Video Animation Process</h2> </div>
				</div>
			</div>
			<div class="row">
				<div class="col-md-12 m-auto">
					<div class="design-timeline__step ">
						<div class="design-timeline__heading">
							<!-- <span class="design-timeline__subtitle">Phase One</span> -->
							<h3 class="design-timeline__title text-blue">Briefing & Scripting</h3> <img class="design-timeline__img" src="images/shapes/discussing.svg" alt="Discuss"> </div>
						<div class="text-md design-timeline__content">We are eager to know your story. We initiate our process by gathering information from you to ensure the end result you receive is precisely what’s expected. It’s necessary to converse with you and completely understand your concept and aspirations before beginning the project’s work. Whether you’re skilled at drafting your own script or need our help and collaboration, you’ll always have the opportunity to steer, adjust, and log off your script. This can be the first major exit point of the project.</div>
						<div class="design-timeline__circle"></div>
					</div>
					<div class="design-timeline__step design-timeline__step--active">
						<div class="design-timeline__heading">
							<!-- <span class="design-timeline__subtitle">Phase Two</span> -->
							<h3 class="title-md design-timeline__title text-pink">Style Frames & Treatment</h3> <img class="design-timeline__img" src="images/shapes/research.svg" alt="Research"> </div>
						<div class="text-md design-timeline__content">Our team has a great vision to envisage what you are looking for by following your guidelines and brief. We create a variety of keyframes so you’ll be able to see precisely how the video will look. We have a team of animators and graphic designers, each with their individual style and expertise; our mission is to find the perfect match for your story and project. We add music, voice-over, and titles/motion graphics and send regular updates on the animation’s progress, with timecoded variants for you to review online. This marks the 2nd log off point of the animation project. </div>
						<div class="design-timeline__circle"></div>
					</div>
					<div class="design-timeline__step">
						<div class="design-timeline__heading">
							<!-- <span class="design-timeline__subtitle">Phase Three</span> -->
							<h3 class="title-md design-timeline__title text-blue">Voice Over & Animation</h3> <img class="design-timeline__img" src="images/shapes/prototype.svg" alt="Wireframes &amp; Prototype"></div>
						<div class="text-md design-timeline__content">Our voice artists are expert in composing expressions and sounds that will transform your imaginations into a refreshed and unique reality. We can then help you by finding the best voice to match your brand and budget. Suppose you have already got your own phonation artist or would love to market an organic approach and record your CEO/MD. In that case, we’d be happy to accommodate that furthermore. With the script, style frames, and VO signed off, it’s time to begin animating. </div>
						<div class="design-timeline__circle"></div>
					</div>
					<div class="design-timeline__step">
						<div class="design-timeline__heading">
							<!-- <span class="design-timeline__subtitle">Phase Four</span> -->
							<h3 class="title-md design-timeline__title text-mediumViolet">Audio Mix & sign off</h3> <img class="design-timeline__img" src="images/shapes/design.svg" alt="Design Process"> </div>
						<div class="text-md design-timeline__content">Editing the audio and mixing it up with the video is a critical matter. It can either make your video viral or shatter it into unamendable pieces. Together, we may have a marvellous design and concept for the video, but that won’t matter if the video’s execution deflects from the message. We make sure that the relevant spot (sound) effects are added, huffs and puffs from the phonation are removed, and the predetermined music tracks are mixed in. The animated video is then exported and delivered to you! </div>
						<div class="design-timeline__circle"></div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- portfolio start -->
	<?php include 'include/portfolio-new.php';?>
	
	<!-- portfolio end -->
	<section class="cta">
		<div class="container">
			<div class="design-summary__content text-center">
				<div class="rocket"><img class="design-summary__icon lazy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==" data-src="images/rocket.png" alt="rocket"></div>
				<h2 class="design-summary__title">Our experts are able to develop a brand for your business that's impossible to ignore. Find the audience you would like. Deliver the message you develop.</h2>
				<h3 class="design-summary__subtitle">Make your brand stand out.</h3>
				<div class=" banner_service-buttons"> <a class="main-btn" href="contacts.php">Get A Quote</a> <a class="main-btn" href="javascript:;" onclick="Tawk_API.toggle();">Live Chat</a> </div>
			</div>
		</div>
	</section>
	<?php include 'include/testemonial.php';?>
		<?php include 'include/footerform.php'; ?>
			<?php include 'include/footer.php';?>
				<?php include 'include/js.php';?>